<div style="width: 700px" class="card shadow">
  <div class="card-header text-center">
    <h3>Table de {{nombre}}</h3>
  </div>
  <div class="card-body text-center">
    {{nombre}} X 1 = {{nombre * 1}} <br>
    {{nombre}} X 2 = {{nombre * 2}} <br>
    {{nombre}} X 3 = {{nombre * 3}} <br>
    {{nombre}} X 4 = {{nombre * 4}} <br>
    {{nombre}} X 5 = {{nombre * 5}} <br>
    {{nombre}} X 6 = {{nombre * 6}} <br>
    {{nombre}} X 7 = {{nombre * 7}} <br>
    {{nombre}} X 8 = {{nombre * 8}} <br>
    {{nombre}} X 9 = {{nombre * 9}} <br>
    {{nombre}} X 10 = {{nombre * 10}} <br>
  </div>
</div>
